<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-State plugin="branch-api@2.1.2">
  <sourceActions>
    <entry>
      <string>066fc6d9-e7fb-4093-a596-608203437cb5</string>
      <list>
        <jenkins.plugins.git.GitRemoteHeadRefAction plugin="git@3.9.1">
          <remote>http://tfs-server:8080/tfs/InlogCollection/DevOps/_git/inlog.go.services.bus.track.deploy</remote>
          <name>master</name>
        </jenkins.plugins.git.GitRemoteHeadRefAction>
      </list>
    </entry>
  </sourceActions>
</jenkins.branch.MultiBranchProject_-State>